<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.2040</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.6450</MDI>
      <MDI key="STATISTICS_MEAN">-47.8509</MDI>
      <MDI key="STATISTICS_STDDEV">101.6622</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 1958344</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.08978030</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
